#storesChains {    
	display: flex;
    flex-direction: row;
    justify-content: center;}

.storesChainsContents {width:150px; margin:5px;}

/*bof Where to Buy*/
#stores th {
	background-color:#630;
	padding:10px;
	color:#FFFFFF;
	margin:5px;
	font-size:1.5em;
	border-radius:3px;
	}
	
#stores {
	text-align:center;
	}

#storesHeader {margin-bottom:10px;margin-top:10px;}
.storesHeaderNote {
	display:flex;flex-direction:column;font-family: "Kameron", serif; font-size: 2em;
	color: black !important;
	line-height:1.2em;
	margin-bottom:10px;margin-top:10px;
	}
#storesHeaderTitle {margin:0;padding:0;}
#storeslHeaderHighlights ul{display:flex;flex-direction:column;font-family: "Kameron", serif; color: #515b5e;font-size: 1.3em;
  }
#storesHeaderHighlights ul li {display:flex; font-size:1.5em;}

#storesHeaderMenu ul {display:flex;flex-wrap:wrap;font-family: "Kameron", serif; color: #515b5e;font-size: 1.3em;
  font-weight: bold;
  padding-left:0;
  justify-content:center;
  }
#storesHeaderMenu ul li {display:flex; font-size:1.5em; margin-left:7px; margin-right:7px; text-decoration:underline;}
#storesHeaderMenu ul li a {padding:0;}


@media only screen and (orientation:portrait) {
	#storesChains {
		flex-wrap: wrap;
		}
}